Debian Bug report logs - #599058
remove plymouth from testing

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: daniel@debian.org

Date: Mon, 4 Oct 2010 08:57:01 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Mon, 04 Oct 2010 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 04 Oct 2010 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: permission to upload plymouth/0.8.3-14 to unstable.
Date: Mon, 04 Oct 2010 10:52:57 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org

i've improved plymouth packaging so that when you want to use the ascii
splash it doesn't pull in any other depends (apart from
libc/initramfs-tools). before, it pulled in all of libdrm and additional
xorg stuff.

attached is a diff that shows the changes for above things; there were
other changes upto -14 that fix other bugs (see commit logs) which would
need be backported to an upload to sid otherwise.

if you agree, i'd upload -15 (identical to -14) to unstable and ask for
unblocking afterwards.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/
[plymouth.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 06 Oct 2010 23:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 06 Oct 2010 23:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 599058@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 7 Oct 2010 01:04:55 +0200
[Message part 1 (text/plain, inline)]
On Mon, Oct  4, 2010 at 10:52:57 +0200, Daniel Baumann wrote:

> Package: release.debian.org
> 
> i've improved plymouth packaging so that when you want to use the ascii
> splash it doesn't pull in any other depends (apart from
> libc/initramfs-tools). before, it pulled in all of libdrm and additional
> xorg stuff.
> 
I don't think it's worth it at this point.  If you want a splash screen
you probably have X installed anyway, so plymouth pulling in libdrm
isn't really an issue IMO.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Thu, 07 Oct 2010 06:00:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Oct 2010 06:00:08 GMT) Full text and rfc822 format available.

Message #15 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 07 Oct 2010 07:55:50 +0200
retitle 599058 remove plymouth from testing
thanks

On 10/07/2010 01:04 AM, Julien Cristau wrote:
> I don't think it's worth it at this point.  If you want a splash screen
> you probably have X installed anyway, so plymouth pulling in libdrm
> isn't really an issue IMO.

then please remove plymouth from testing.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Changed Bug title to 'remove plymouth from testing' from 'permission to upload plymouth/0.8.3-14 to unstable.' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Thu, 07 Oct 2010 06:00:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Thu, 07 Oct 2010 09:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Oct 2010 09:15:03 GMT) Full text and rfc822 format available.

Message #22 received at 599058@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Daniel Baumann <daniel@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 7 Oct 2010 11:13:07 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct  7, 2010 at 07:55:50 +0200, Daniel Baumann wrote:

> retitle 599058 remove plymouth from testing
> thanks
> 
> On 10/07/2010 01:04 AM, Julien Cristau wrote:
> > I don't think it's worth it at this point.  If you want a splash screen
> > you probably have X installed anyway, so plymouth pulling in libdrm
> > isn't really an issue IMO.
> 
> then please remove plymouth from testing.
> 
Why?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Thu, 07 Oct 2010 12:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Oct 2010 12:39:03 GMT) Full text and rfc822 format available.

Message #27 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 07 Oct 2010 14:37:25 +0200
On 10/07/2010 11:13 AM, Julien Cristau wrote:
> Why?

see previous mail, there were other fixes, i don't want to backport them
and in will not suport, if at all (see below), anything before -14 in an
upcoming stable release.

unrelated to that, plymouth has still some unfixed open issues (most
prominently echo mode when using gmd), so i'm fine with removing it.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Thu, 07 Oct 2010 13:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Oct 2010 13:18:03 GMT) Full text and rfc822 format available.

Message #32 received at 599058@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 7 Oct 2010 15:14:57 +0200
[Message part 1 (text/plain, inline)]
On Thu, Oct  7, 2010 at 14:37:25 +0200, Daniel Baumann wrote:

> and in will not suport, if at all (see below), anything before -14 in an
> upcoming stable release.
> 
Why did you let it enter testing in the first place then?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Thu, 07 Oct 2010 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 07 Oct 2010 13:39:03 GMT) Full text and rfc822 format available.

Message #37 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Thu, 07 Oct 2010 15:34:26 +0200
On 10/07/2010 03:14 PM, Julien Cristau wrote:
> Why did you let it enter testing in the first place then?

because the unfixed bugs were not known by then? because the fixed bugs
were supposed to be closed by letting -15 migrate?

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Tue, 12 Oct 2010 09:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 12 Oct 2010 09:33:03 GMT) Full text and rfc822 format available.

Message #42 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 599058@bugs.debian.org
Subject: Re: remove plymouth from testing
Date: Tue, 12 Oct 2010 11:29:54 +0200
ping.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 07:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@dogguy.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 07:51:07 GMT) Full text and rfc822 format available.

Message #47 received at 599058@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: daniel@debian.org, 599058@bugs.debian.org
Subject: Re: Bug#599058: remove plymouth from testing
Date: Wed, 13 Oct 2010 09:46:55 +0200
On 10/12/2010 11:29 AM, Daniel Baumann wrote:
> ping.
> 

Can you give us more details about
> unrelated to that, plymouth has still some unfixed open issues (most
> prominently echo mode when using gmd), so i'm fine with removing it.

?

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 08:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 08:33:05 GMT) Full text and rfc822 format available.

Message #52 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@dogguy.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: remove plymouth from testing
Date: Wed, 13 Oct 2010 10:30:49 +0200
On 10/13/2010 09:46 AM, Mehdi Dogguy wrote:
> Can you give us more details about
>> unrelated to that, plymouth has still some unfixed open issues (most
>> prominently echo mode when using gmd), so i'm fine with removing it.

#595178, which i could at forst not reproduce, but then turned out to be
a problem in interaction with a display manager, such as gdm.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:09:04 GMT) Full text and rfc822 format available.

Message #57 received at 599058@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: daniel@debian.org, 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:06:51 +0200
[Message part 1 (text/plain, inline)]
Hi Daniel,

On Thu, Oct  7, 2010 at 14:37:25 +0200, Daniel Baumann wrote:

> On 10/07/2010 11:13 AM, Julien Cristau wrote:
> > Why?
> 
> see previous mail, there were other fixes, i don't want to backport them
> and in will not suport, if at all (see below), anything before -14 in an
> upcoming stable release.
> 
> unrelated to that, plymouth has still some unfixed open issues (most
> prominently echo mode when using gmd), so i'm fine with removing it.
> 
That one is fixed for me with -9.1, which I uploaded to tpu.  I'll try
to go through the changes between -9 and -16 later to see what else
should be backported.

Hopefully that'll resolve your concern and we can keep plymouth in
squeeze, assuming the rest of the release team is ok with it?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:15:04 GMT) Full text and rfc822 format available.

Message #62 received at 599058@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: Julien Cristau <jcristau@debian.org>, 599058@bugs.debian.org
Cc: daniel@debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:09:22 +0200
On 10/13/2010 06:06 PM, Julien Cristau wrote:
>
> That one is fixed for me with -9.1, which I uploaded to tpu.  I'll try
> to go through the changes between -9 and -16 later to see what else
> should be backported.
> 
> Hopefully that'll resolve your concern and we can keep plymouth in
> squeeze, assuming the rest of the release team is ok with it?
> 

Thanks for your work on this!

Could we close this bugreport now?

Cheers,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:21:04 GMT) Full text and rfc822 format available.

Message #67 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@debian.org>
Cc: Julien Cristau <jcristau@debian.org>, 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:17:26 +0200
On 10/13/2010 06:09 PM, Mehdi Dogguy wrote:
>> That one is fixed for me with -9.1, which I uploaded to tpu.  I'll try
>> to go through the changes between -9 and -16 later to see what else
>> should be backported.

thanks, uploaded -17 to unstable with your fix.

>> Hopefully that'll resolve your concern and we can keep plymouth in
>> squeeze, assuming the rest of the release team is ok with it?

since you're taking over maintainership for plymouth in squeeze, i'm
fine with that, yes.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Reply sent to Mehdi Dogguy <mehdi@debian.org>:
You have taken responsibility. (Wed, 13 Oct 2010 16:24:04 GMT) Full text and rfc822 format available.

Notification sent to daniel@debian.org:
Bug acknowledged by developer. (Wed, 13 Oct 2010 16:24:04 GMT) Full text and rfc822 format available.

Message #72 received at 599058-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: daniel@debian.org
Cc: Julien Cristau <jcristau@debian.org>, 599058-done@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:18:57 +0200
On 10/13/2010 06:17 PM, Daniel Baumann wrote:
> On 10/13/2010 06:09 PM, Mehdi Dogguy wrote:
>>> That one is fixed for me with -9.1, which I uploaded to tpu.
>>> I'll try to go through the changes between -9 and -16 later to
>>> see what else should be backported.
> 
> thanks, uploaded -17 to unstable with your fix.
> 

The funny thing is that patch was the first commit after "0.8.3" tag in
upstream's Git repository.

>>> Hopefully that'll resolve your concern and we can keep plymouth
>>> in squeeze, assuming the rest of the release team is ok with it?
> 
> since you're taking over maintainership for plymouth in squeeze, i'm 
> fine with that, yes.
> 

Closing the bugreport…

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:30:03 GMT) Full text and rfc822 format available.

Message #77 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:27:16 +0200
On 01/-10/-28163 08:59 PM, Mehdi Dogguy wrote:
> The funny thing is that patch was the first commit after "0.8.3" tag in
> upstream's Git repository.

the sad thing is, lacking a 0.8.4 release which is long overdue, there
are many more things to cherry pick, check the ubuntu package.

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Dogguy <mehdi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:33:05 GMT) Full text and rfc822 format available.

Message #82 received at 599058@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@debian.org>
To: daniel@debian.org
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:26:52 +0200
On 10/13/2010 06:27 PM, Daniel Baumann wrote:
> On 01/-10/-28163 08:59 PM, Mehdi Dogguy wrote:
>> The funny thing is that patch was the first commit after "0.8.3" 
>> tag in upstream's Git repository.
> 
> the sad thing is, lacking a 0.8.4 release which is long overdue, 
> there are many more things to cherry pick, check the ubuntu package.
> 

That's not the sad part. The sad part is that there many things to
cherry pick and the maintainer doesn't seem to care because he is too
busy re-packaging and he was taking Squeeze's users as hostages and didn't
want to fix that tty-related bug.

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#599058; Package release.debian.org. (Wed, 13 Oct 2010 16:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel@debian.org:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Wed, 13 Oct 2010 16:36:06 GMT) Full text and rfc822 format available.

Message #87 received at 599058@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: Mehdi Dogguy <mehdi@debian.org>
Cc: 599058@bugs.debian.org
Subject: Re: Bug#599058: permission to upload plymouth/0.8.3-14 to unstable.
Date: Wed, 13 Oct 2010 18:32:54 +0200
On 10/13/2010 06:26 PM, Mehdi Dogguy wrote:
> That's not the sad part. The sad part is that there many things to
> cherry pick and the maintainer doesn't seem to care because he is too
> busy re-packaging and he was taking Squeeze's users as hostages and didn't
> want to fix that tty-related bug.

...

-- 
Address:        Daniel Baumann, Burgunderstrasse 3, CH-4562 Biberist
Email:          daniel.baumann@panthera-systems.net
Internet:       http://people.panthera-systems.net/~daniel-baumann/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Nov 2010 07:33:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:25:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.